<f:formatNow> | Standard JET2 Format Tags
--- | ---

formatNow

Formats and writes out the current date and time

Tag Summary
required | <f:formatNow pattern="value"/>
full tag | <f:formatNow pattern="value"/>

Required Attributes
pattern | The pattern with which to format the current data and time. See documentation for the Java class java.util.SimpleDateFormat for more details.

Example
| <f:formatNow pattern="MM/dd/yyyy : EEE" /> This formatNow tag would write out a time formatted like "01/29/2006 : Sun"